.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #fff;
	background: rgba(255,255,255,.9);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
	}

.reveal-modal {
	visibility: hidden;
	top: 50px; 
	left: 50%;
	margin-left: -400px;
	width: 800px;
	position: absolute;
	z-index: 101;
	}
	
.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #000;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
	text-decoration:none;
	}